# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-03-31 10:45+0200\n"
"PO-Revision-Date: 2009-03-10 12:51+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mailerservice.cpp:206
msgid "Cannot connect to email service."
msgstr "Cannot connect to email service."

#: mailerservice.cpp:209
msgid "Unable to find or start email service."
msgstr "Unable to find or start email service."

#: main.cpp:28
msgid "KDE Command Line Emailer."
msgstr "KDE Command Line Emailer."

#: main.cpp:34
msgid "Set subject of message"
msgstr "Set subject of message"

#: main.cpp:36
msgid "Send CC: to 'address'"
msgstr "Send CC: to 'address'"

#: main.cpp:38
msgid "Send BCC: to 'address'"
msgstr "Send BCC: to 'address'"

#: main.cpp:40
msgid "Add 'header' to message"
msgstr "Add 'header' to message"

#: main.cpp:41
msgid "Read message body from 'file'"
msgstr "Read message body from 'file'"

#: main.cpp:42
msgid "Set body of message"
msgstr "Set body of message"

#: main.cpp:43
msgid "Add an attachment to the mail. This can be repeated"
msgstr "Add an attachment to the mail. This can be repeated"

#: main.cpp:44
msgid "Only open composer window"
msgstr "Only open composer window"

#: main.cpp:51
msgid "KSendEmail"
msgstr "KSendEmail"

#: main.cpp:53
msgid "(C) 2008 Pradeepto Bhattacharya"
msgstr "(C) 2008 Pradeepto Bhattacharya"

#: main.cpp:56
msgid "Pradeepto Bhattacharya"
msgstr "Pradeepto Bhattacharya"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Andrew Coles"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "andrew_coles@yahoo.co.uk"
